"GammaB" "1.300000"
"GammaG" "1.300000"
"GammaR" "1.300000"
"BitDepth" "32"
"HardwareCursor" "1.000000"
"ScreenWidth" "1280"
"VSyncOnFlip" "1.000000"
"DeviceName" "\\.\DISPLAY1"
"ScreenHeight" "720"
"RestartRenderBetweenMaps" "0.000000"
